<<<<<<< HEAD
{
	"id": "meld-encrypt",
	"name": "Meld Encrypt",
	"version": "2.3.7",
	"minAppVersion": "1.0.3",
	"description": "Hide secrets in your vault",
	"author": "meld-cp",
	"authorUrl": "https://github.com/meld-cp/obsidian-encrypt",
	"isDesktopOnly": false,
	"fundingUrl": {
		"Buy Me a Coffee": "https://www.buymeacoffee.com/cleon",
		"GitHub Sponsor": "https://github.com/sponsors/meld-cp"
	}
=======
{
	"id": "meld-encrypt",
	"name": "Meld Encrypt",
	"version": "2.3.7",
	"minAppVersion": "1.0.3",
	"description": "Hide secrets in your vault",
	"author": "meld-cp",
	"authorUrl": "https://github.com/meld-cp/obsidian-encrypt",
	"isDesktopOnly": false,
	"fundingUrl": {
		"Buy Me a Coffee": "https://www.buymeacoffee.com/cleon",
		"GitHub Sponsor": "https://github.com/sponsors/meld-cp"
	}
>>>>>>> 77abb6a0bf9452daf6706798b3a3b4cdd4d5f8a2
}